Commit 8858e886 authored by Julien Muchembled's avatar Julien Muchembled

Add missing dependency to python-argparse for Python < 2.7

parent b10674f3
......@@ -7,6 +7,6 @@ Standards-Version: 3.9.1
Package: re6stnet
Architecture: all
Depends: ${misc:Depends}, python (>= 2.6.6-3), python (<< 2.8), python-openssl, openvpn (>= 2.1.3), babeld (>= 1.3.1), iproute, openssl
Depends: ${misc:Depends}, python (>= 2.6.6-3), python (<< 2.8), python-argparse, python-openssl, openvpn (>= 2.1.3), babeld (>= 1.3.1), iproute, openssl
Recommends: ${python:Recommends}
Description: resilient, scalable, IPv6 network application
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment